{
  "title": "mk_framework",
  "packageName": "org.cocos2d.demo",
  "startScene": "6f522a54-3e0e-404d-a06c-bec8b4307c95",
  "excludeScenes": [],
  "orientation": {
    "landscapeRight": false,
    "landscapeLeft": false,
    "portrait": true,
    "upsideDown": false
  },
  "webOrientation": "auto",
  "inlineSpriteFrames": true,
  "inlineSpriteFrames_native": true,
  "mainCompressionType": "default",
  "mainIsRemote": false,
  "optimizeHotUpdate": false,
  "md5Cache": true,
  "nativeMd5Cache": true,
  "encryptJs": true,
  "xxteaKey": "0ecabcfa-d7d5-4e",
  "zipCompressJs": true,
  "fb-instant-games": {},
  "android": {
    "packageName": "org.cocos2d.demo",
    "REMOTE_SERVER_ROOT": ""
  },
  "ios": {
    "packageName": "org.cocos2d.demo",
    "REMOTE_SERVER_ROOT": "",
    "ios_enable_jit": true
  },
  "mac": {
    "packageName": "org.cocos2d.demo",
    "REMOTE_SERVER_ROOT": "",
    "width": 1280,
    "height": 720
  },
  "win32": {
    "REMOTE_SERVER_ROOT": "",
    "width": 1280,
    "height": 720
  },
  "android-instant": {
    "packageName": "org.cocos2d.demo",
    "REMOTE_SERVER_ROOT": "",
    "pathPattern": "",
    "scheme": "https",
    "host": "",
    "skipRecord": false,
    "recordPath": ""
  },
  "appBundle": false,
  "agreements": {}
}
